[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 200/80, май 2023 г.
Number=1.0
Date=30.12.2025 15:33:22
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=2
Year=2023
Period_Type=1
Period=5
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477216
IdGroup=477216
Month=5
Year=23
Crypting=1
KeyType=Sign
